.pageTitle
{
   font-family: arial, helvetica, sans-serif;
   font-size: 18px;
   color: #003399;
   font-weight: bold;
}

.pageSubtitle
{
   font-family: arial, helvetica, sans-serif;
   font-size: 16px;
   color: #003399;
   font-weight: bold;
}

.pageSubtitle02
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   color: #990033;
   font-weight: normal;
}

td, p, li
{
   font-family: arial, helvetica, sans-serif;
   font-size: 14px;
}

.pressreleaseTitle
{
   font-family: arial, helvetica, sans-serif;
   font-size: 16px;
   color: #000000;
   font-weight: bold;
}

.pressreleaseDate
{
   font-family: arial, helvetica, sans-serif;
   font-size: 14px;
   color: #003399;
   font-weight: bold;
}

td.header
{
   font-family: arial, helvetica, sans-serif;
   font-size: 11px;
   color: #000000;
}

a.header:link, a.header:visited
{
   text-decoration: none;
   color: #000000;
}

a.header:hover
{
   text-decoration: underline;
}

td.footer
{
   font-family: arial, helvetica, sans-serif;
   font-size: 11px;
   color: #000000;
}

a.footer:link, a.footer:visited
{
   text-decoration: none;
   color: #000000;
}

a.footer:hover
{
   text-decoration: underline;
}

.featureTitle
{
   font-family: arial, helvetica, sans-serif;
   font-size: 14px;
   font-weight: bold;
   color: #000000;
}

.featureText
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
}

a.more:link, a.more:visited
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #FF0000;
   text-decoration: none;
}

a.more:hover
{
   text-decoration: underline;
}

.announcementTitle
{
   font-family: arial, helvetica, sans-serif;
   font-size: 16px;
   font-weight: bold;
   color: #000000;
}

.announcementText
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
}

.imageMission
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #000000;
}

.imageTitle
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #CC3300;
}

.imageCaption
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}

a.imageCaption:link, a.imageCaption:visited
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}

a.imageCaption:hover
{
   text-decoration: underline;
}

.multimediaTitle
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #7C3700;
}

a.multimediaFormat:link, a.multimediaFormat:visited
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   text-decoration: none;
   color: #000000;
}

a.multimediaFormat:hover
{
   text-decoration: underline;
}

.bluenav
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   color: #FFFFFF;
}

a.bluenav:link, a.bluenav:visited
{
   text-decoration: none;
}

a.bluenav:hover
{
   text-decoration: underline;
}

.sectionName
{
   font-family: arial, helvetica, sans-serif;
   font-size: 18px;
   color: #FFFFFF;
}

td.leftnav
{
   background: #E2E2E2;
}

a.leftnavOff:link, a.leftnavOff:visited
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   background: #E2E2E2;
   color: #626262;
   text-decoration: none;
}

a.leftnavOff:hover
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   background: #E2E2E2;
   color: #626262;
   text-decoration: underline;
}

a.leftnavOn:link, a.leftnavOn:visited
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   background: #E2E2E2;
   color: #000000;
   text-decoration: none;
}

a.leftnavOn:hover
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   background: #E2E2E2;
   color: #000000;
   text-decoration: underline;
}

/* content formatting */
.contentHeading1
{
   font-family: arial, helvetica, sans-serif;
   font-size: 18px;
   color: #003399;
   font-weight: bold;
}

.contentHeading2
{
   font-family: arial, helvetica, sans-serif;
   font-size: 14px;
   color: #003399;
   font-weight: bold;
}

.contentHeadingRed
{
   font-family: arial, helvetica, sans-serif;
   font-size: 14px;
   color: #990000;
   font-weight: bold;
}

.contentHeadingBlue
{
   font-family: arial, helvetica, sans-serif;
   font-size: 14px;
   color: #003399;
   font-weight: bold;
}

.contentSpecialOrange
{
   font-family: arial, helvetica, sans-serif;
   font-size: 16px;
   color: #CC3300;
   font-weight: bold;
}

.caption
{
   font-size: 12px;
}

.multimediaTitle
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #CC3300;
}

/* end content formatting */

/* begin news formatting */
.newsHeading01
{
   font-family: arial, helvetica, sans-serif;
   font-size: 14px;
   color: #003399;
   font-weight: bold;
}
/* end news formatting */

/* begin sitemap */
.sitemapTitle
{
   font-family: arial, helvetica, sans-serif;
   font-size: 14px;
   color: #003399;
   font-weight: bold;
}

a.sitemapTitle:link, a.sitemapTitle:visited
{
   text-decoration: none;
}

a.sitemapTitle:hover
{
   text-decoration: underline;
}

.sitemapItem
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
}

a.sitemapItem:link, a.sitemapItem:visited
{
   text-decoration: none;
}

a.sitemapItem:hover
{
   text-decoration: underline;
}

tr.sitemapLight
{
   background: #F0F5FF;
}

tr.sitemapDark
{
   background: #D7E3FA;
}
/* end sitemap */

/* debug stuff */
.unknownLink
{
   font-size: 16px;
   color: #FF0000;
   font-weight: bold;
   text-decoration: blink;
}

.pressreleaseText
{
   font-family: arial, helvetica, sans-serif;
   font-size: 14px;
}


.multimediaTitle
{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}
.multimediaLinkText
{
   font-family: arial, helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
}

.multimediaCaption
{
   font-family: arial, helvetica, sans-serif;
   font-size: 13px;
   color: #000000;
}

.spotlightHeading01
{
   font-family: arial, helvetica, sans-serif;
   font-size: 16px;
   font-weight: bold;
   color: #000000;
}

.spotlightHeading02
{
   font-family: arial, helvetica, sans-serif;
   font-size: 14px;
   font-weight: bold;
   color: #000000;
}

.spotlightText01
{
   font-family: arial, helvetica, sans-serif;
   font-size: 14px;
   font-weight: normal;
   color: #000000;
}